Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 04:43:33 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Product information  Ticket comment <br>
First of all thanks for the quick replying, 
<div>But with all my respect I don’t think that was the real reason, simply because when I made my last order before this one, I’ve received broken item, which was the fountain &amp; I already returned it, so if someone was really checking the items before sending
 them to the customers, so how I received it broken !! Also when I made this order there was 4 in stock already , so what about the other 2 !!! Wasn't also in a good condition !</div>
<div>Anyways thank you but i’m sorry it’s not an excuse<br>
<div dir="ltr">
<br>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Apr 11, 2021, at 05:56, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Eman,<br>
<br>
Thanks for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.<br>
<br>
This order is not cancelled, during quality check we found out that 2 items were not in a good condition to be sold and they were the last of their stock hence we took them out of your order. You are still going to receive the remaining items.<br>
<br>
We will not be happy either if you receive bad items in your order, this is the reason why these two items were cancelled and you received a notification regarding the same items.<br>
<br>
Our delivery partner will call you before delivering these items.<br>
<br>
Hope this helps and have a great evening! Stay Safe!<br>
<br>
Your Friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2383800